import { ContextTemplatesService } from '../context-templates/context-templates.service';
export declare class ContextTemplateSeedingService {
    private readonly contextTemplatesService;
    private readonly logger;
    constructor(contextTemplatesService: ContextTemplatesService);
    seed(): Promise<void>;
}
